:root {--bs-primary:#262626;--bs-primary-rgb:38, 38, 38;--bs-link-color:var(--bs-primary);--bs-link-hover-color:var(--bs-primary);--bs-link-color-rgb:var(--bs-primary-rgb);--bs-light-rgb:249, 249, 250;--bs-font-sans-serif:'Montserrat';--bs-secondary-rgb:107,106,106;--swiper-navigation-color:var(--bs-dark);}
.card {--bs-card-inner-border-radius:0;}
.fs-14 {font-size:14px;}
.fs-12 {font-size:12px;}
.z-10 {z-index:10;}
.pagination {--bs-pagination-border-radius:0;--bs-pagination-color:var(--bs-body-color);--bs-pagination-hover-color:#FFF;--bs-pagination-hover-bg:var(--bs-dark);--bs-pagination-focus-color:var(--bs-pagination-hover-bg);--bs-pagination-active-bg:var(--bs-pagination-hover-bg);--bs-pagination-border-width:0;}
.navbar-nav {--bs-nav-link-font-size:12px;gap:40px;--bs-navbar-active-color:var(--bs-body-color);--bs-navbar-nav-link-padding-x:0;--bs-navbar-nav-link-padding-y:0;}
.navbar-nav .nav-link.active {position:relative;}
.navbar-nav .nav-link.active:after {position:absolute;width:100%;bottom:0;height:1px;background-color:#000;content:"";left:0;}
.form-check-input:checked {background-color:var(--bs-primary);border-color:var(--bs-primary);}
.btn {
    --bs-btn-padding-x:1.875rem;
    --bs-btn-font-weight: 300;
    --bs-btn-line-height:normal;
    --bs-btn-border-width:1px;
    --bs-btn-border-radius:0;
    --bs-btn-box-shadow:none;
}
.btn-primary {
    --bs-btn-padding-y:1.25rem;
    --bs-btn-color: #fff;
    --bs-btn-bg:var(--bs-dark);
    --bs-btn-border-color:var(--bs-dark);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg:var(--bs-dark);
    --bs-btn-hover-border-color:var(--bs-dark);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg:var(--bs-dark);
    --bs-btn-active-border-color:var(--bs-dark);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg:var(--bs-dark);
    --bs-btn-disabled-border-color:var(--bs-dark);
    text-transform: uppercase;
}
.btn-secondary {
    --bs-btn-padding-y:1rem;
    --bs-btn-color:var(--bs-dark);
    --bs-btn-bg:transparent;
    --bs-btn-border-color:var(--bs-dark);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg:var(--bs-dark);
    --bs-btn-hover-border-color:var(--bs-dark);
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg:var(--bs-dark);
    --bs-btn-active-border-color:var(--bs-dark);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg:var(--bs-dark);
    --bs-btn-disabled-border-color:var(--bs-dark);
    text-transform: uppercase;
}
.btn-outline-primary {
    --bs-btn-color:var(--bs-primary);
    --bs-btn-border-color:var(--bs-primary);
    --bs-btn-hover-bg:var(--bs-primary);
    --bs-btn-hover-border-color:var(--bs-primary);
    --bs-btn-active-bg:var(--bs-primary);
    --bs-btn-active-border-color:var(--bs-primary);
    --bs-btn-disabled-color:var(--bs-primary);
    --bs-btn-disabled-border-color:var(--bs-primary);
}
.header {position:initial;}
.btn-expanded[aria-expanded="true"],.btn-collapsed[aria-expanded="false"] {display: none;}
.cart-products-count {border-radius: 40px;background: #262626;display: flex;width: 16px;height: 16px;padding: 10px;flex-direction: column;justify-content: center;align-items: center;font-size: 9px;font-style: normal;font-weight: 400;color:#FFF;position: absolute;top: 3px;padding: 0;right:-4px;}
.variant-links .add-to-cart {margin-top:47px;}
.product-miniature .product-title {height:34px;}
.variant-item span,.variant-item label {font-size:14px;color:#6B6A6A;font-weight:500;display:flex;width:40px;height:32px;justify-content:center;align-items:center;text-overflow: ellipsis;flex-shrink: 0;overflow: hidden;}
.variant-item.disabled {opacity: .5;}
.form-control {--bs-border-width:0;--bs-border-radius:0;padding:0;font-size:14px;font-weight:500;line-height:2rem;}
.form-control-label {padding: 0 .75rem;font-size: 14px;font-weight: 500;line-height: 2rem;width:25%;}
.page-product .product__prices-block {flex-direction:row;}
input[type="number"] {-moz-appearance: number-input !important;}
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button {opacity: 1 !important;display: block !important;}
#quantity_wanted {line-height: 52px;}
.pagination {--bs-pagination-active-color:#FFF;}
@media (min-width: 1200px) {
    .ps-mainmenu {justify-content: center;}
}
@media (max-width: 1199px) {
    .ps-mainmenu {order:6;}
}
